body {
	background:#FFF;
	font-size:  12px;
	font-family: Helvetica, Arial, Palatino Linotype, Book Antiqua, Palatino, serif;
	}

.header	{
	font-size:  16px;
	font-weight:  bold;	
	}

.subsection	{
	font-size:  14px;
	font-weight: bold;
	}

.subheader	{
	font-size:  14px;
	font-weight: bold;
 	background-color: #EEEEEE;
	padding: 5px 5px 5px 5px;
	}

.subheaderwapper	{
 	background-color: #EEEEEE;
	}

.nav	{
	font-size:  14px;
	font-weight: bold;
	}

.error	{
	color:  #FC0;
	background-color:#360;
	font-weight: bold;
	}

.noerror	{
	color:  #CCC;
	background-color:#360;
	font-weight: bold;
	}

.small	{
	font-size:  10px;
	}

.twitter	{
/*	color: #360; */
		color: #999;
	}

a:link {text-decoration:none;color: #999999;}
a:visited {text-decoration:none;color:#999999;}
a:hover {text-decoration:none;color: #336600; position: relative; top: 2px; left: 0px;}
a:active {text-decoration:none;color:#336600;}

a.nav:link {text-decoration:none;color: #999999;}
a.nav:visited {text-decoration:none;color:#999999;}
a.nav:hover {text-decoration:none;color: #336600;}
a.nav:active {text-decoration:none;color:#336600;}

#horizon        
	{
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
	visibility: visible;
	display: block
	}

#content    
	{
	margin-left: -308px;
	margin-top: -75px;
	position: absolute;
	left: 50%;
	visibility: visible;
	border: 0px solid #FFFFFF !important;	
	}


#flickr_badge_source_txt {padding:0; font: 11px Arial, Helvetica, Sans serif;}
#flickr_badge_icon {display:block !important; margin:0 !important; border: 0px solid rgb(0, 0, 0) !important;}
#flickr_icon_td {padding:0 5px 0 0 !important;}
.flickr_badge_image {text-align:center !important;}
.flickr_badge_image img {border: 0px solid black !important;}
.flickr_badge_image img:hover {position: relative; top: 4px; left: 0px; border: 0px solid #336600 !important;}
#flickr_www {display:block; padding:0 10px 0 10px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}
#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited {text-decoration:none !important; background:inherit !important;}
#flickr_badge_wrapper {}
#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, Sans serif !important; !important;}

/* 	#flickr_badge_source_txt {padding:0; font: 11px Palatino Linotype, Book Antiqua, Palatino, serif;} */ 
/* 	#flickr_badge_icon {display:block !important; margin:0 !important; border: 1px solid rgb(0, 0, 0) !important;} */ 
/* 	#flickr_icon_td {padding:0 5px 0 0 !important;} */ 
/* 	.flickr_badge_image {text-align:center !important;} */ 
/* 	.flickr_badge_image img {border: 1px solid black !important;} */ 
/* 	.flickr_badge_image img:hover {border: 1px dotted #336600 !important;} */ 
/* 	#flickr_www {display:block; padding:0 10px 0 10px !important; font: 11px Palatino Linotype, Book Antiqua, Palatino, serif !important; color:#3993ff !important;} */ 
/* 	#flickr_badge_uber_wrapper a:hover, */ 
/* 	#flickr_badge_uber_wrapper a:link, */ 
/* 	#flickr_badge_uber_wrapper a:active, */ 
/* 	#flickr_badge_uber_wrapper a:visited {text-decoration:none !important; background:inherit !important;} */ 
/* 	#flickr_badge_wrapper {} */ 
/* 	#flickr_badge_source {padding:0 !important; font: 11px Palatino Linotype, Book Antiqua, Palatino, serif !important; !important;} */ 


/* Layout Stylesheet */ 

#outer {
 text-align:left;
 height:450px;
 margin:auto;
 }

#bodyblock {
 position:relative;
 background: #FFFFFF;
 color: #333333;
 padding:0;
 }

#columnleft {
 float:left;
 width:163px;
 height:440px;
 background:#EEEEEE;
 color: #FFFFFF;
 overflow: hidden;
}

#columnright {
 width:502px;
 height:440px;
 background:#FFFFFF;
 color: #333333;
 text-align:left;
 overflow: auto;
 padding: 0px 10px 0px 10px;
 }

#ftr {
 background:#FFFFFF;
 color: #333333;
 margin:0;
 }
